import { OmitType, PartialType } from "@nestjs/mapped-types";

import { CreateDropdownSettingDto } from "./create-dropdown-setting.dto";

export class UpdateDropdownSettingDto extends PartialType(
  OmitType(CreateDropdownSettingDto, ["children"] as const),
) {}
